replotViews {iSPlot} | R Documentation

## Will replot views of the active data set

### Description

The replotViews function will provide the same functionality as choosing the Replot menu item from the Edit menu on the control window. Sometimes, particularly after using a callback function linked to the mouseOver event, some of the points on the plot are affected by the redraw of nearby points and thus, this function allows the user to refresh the view.

### Usage

    replotViews()

### Author(s)

Elizabeth Whalen

### See Also

`createSPlot`, `resetData`

### Examples

      if (interactive())
      {
        loadData("USArrests")
        setActiveMVC("USArrests")
        createSPlot(varx="Murder", vary="Assault")
        setCallFunc("mouseOver", "highlight points as cursor moves over them")
        # now move the cursor over the plot to see points highlit
        replotViews()
      }

[Package iSPlot version 1.12.0 Index]